/*
 * $Id: PropertyAccessException.java,v 1.1 2006/04/11 16:14:32 sugimotokenichi Exp $
 * Copyright (C) 2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/03/04
 */
package feat2;

/**
 * Beanのプロパティにアクセスできなかったときの例外。
 * @author SUGIMOTO Ken-ichi
 */
public class PropertyAccessException extends FeatException {

    private static final long serialVersionUID = "$Id".hashCode();

    public PropertyAccessException(String message, Throwable cause) {
        super(message, cause);
    }

    public PropertyAccessException(String message) {
        super(message);
    }

    public PropertyAccessException(Throwable cause) {
        super(cause);
    }

}
